LABINVENT (Inventirap) - Evolution #4983

Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

GENERAL - EMAIL 2 - 'envoi d’emails doit pouvoir étre activé/désactivé sur 2 niveaux : "mails a
utilisateurs, responsable et admin" et "mails a la liste spécifique configurable"

05/09/2017 12:39 am - Etienne Pallier

Status: Fermé Start date:

Priority: Haut Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

On doit pouvoir activer/désactiver I'envoi d'emails :
- pour les utilisateurs, responsables et administratifs
- pour la liste spécifique configurable

On doit pouvoir activer/désactiver indépendamment I'un ou/et l'autre
NB: Déja 2 resp. thématiques ont manifesté leur mécontentement : Olivier Forni et Marie Calvet

=> solution temporaire : on leur a enlevé temporairement la responsabilité de "resp. thématique" ; il faudra la rétablir quand le
probleme sera réglé

Related issues:
Copied to Evolution # 5037: GENERAL - EMAIL 4 - refactorisation de la fonctio... Fermé 05/19/2017

History

#1 - 05/09/2017 12:58 am - Etienne Pallier
- Parent task changed from #4982 to #4970

#2 - 05/09/2017 01:12 pm - Etienne Pallier
- Description updated

#3 - 05/18/2017 05:53 pm - Etienne Pallier

- Subject changed from GENERAL - EMAIL 2 - on doit pouvoir configurer cette fonctionnalité (et I'activer ou la désactiver) to GENERAL - EMAIL 2 -
I'envoi d’emails doit pouvoir étre activé/désactivé sur 2 niveaux : "mails a responsable et admin" et "mails a la liste spécifique"”

- Description updated

- Priority changed from Bas to Haut

#4 - 05/18/2017 05:59 pm - Etienne Pallier

- Subject changed from GENERAL - EMAIL 2 - I'envoi d’emails doit pouvoir étre activé/désactivé sur 2 niveaux : "mails a responsable et admin" et
"mails a la liste spécifique" to GENERAL - EMAIL 2 - I'envoi d’emails doit pouvoir étre activé/désactivé sur 2 niveaux : "mails a utilisateurs, responsable
et admin" et "mails a la liste spécifique configurable"

#5 - 05/19/2017 04:16 pm - Thibaud Ajas
- % Done changed from 0 to 100

#6 - 05/19/2017 04:16 pm - Thibaud Ajas
- Status changed from En cours to Fermé
